body,
hr,
p,
ul,
ol,
h1,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3 {
  font-weight: 500;
  margin: 0;
}

li {
  list-style-type: none;
}

img {
  border: none;
}

hr {
  border-bottom: none;
}

a {
  color: #000;
  text-decoration: none;
}

a ,
a img {
  transition-duration: 0.7s;
  transition-timing-function: ease-out;
}

a:hover img {
  filter:alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

.sp {
  display: none !important;
}

.tbl {
  display: none !important;
}

.pc {
  display: block !important;
}

/* ----------------- 共通 */

body {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  color: #000;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  overflow-y: scroll;
  min-width: 1060px;
}

.wrapper {
  width: 1020px;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 20px;
}

/* .gheader */

.page-home .gheader {
/*  position: absolute;
  top: 0;
  left: 0;
*/  width: 100%;
  background-color: rgba(255,255,255,1);
  /*z-index: 1000;*/
}

.page-sub .gheader {
  border-bottom: 1px solid #DFDFDF;
  padding-bottom: 10px;
}

.gheader .wrapper {
  overflow: hidden;
}

.gheader .header-ttl {
  font-size: 13px;
  padding: 5px 0 0 0;
}

.gheader .logo {
  float: left;
}

.gheader .logo-btn {
  background-color: #fff;
  display: block;
  line-height: 0;
  text-align: center;
  padding: 10px 0;
  width: 240px;
}

.gheader .logo-btn img {
  width: 100%;
}

.gheader .info {
  float: right;
  width: 276px;
  padding: 20px 0 0 0;
}

.gheader .info-group {
  overflow: hidden;
  margin-bottom: 8px;
}

.gheader .info-group:last-child {
  margin-bottom: 0;
}

.gheader .info-btn {
  display: block;
  font-weight: bold;
  text-align: center;
  padding: 9px 0 7px 0;
  width: 276px;
  position: relative;
  color: #fff;
}

.gheader .info-btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: 3px;
  right: 3px;
}

.gheader .info-btn:hover {
  opacity: 0.8;
}

.gheader .info-btn-1 {
  float: left;
  background-color: #47A470;
}

.gheader .info-tel {
  text-align: center;
  line-height: 1;
}

.gheader .info-time {
  font-size: 0.8em;
  line-height: 1.1em;
  font-weight: normal;
  text-align: center;
}

.gheader .info-time .bold {
  font-weight: bold;
}

.gheader .link-mini {
  float: right;
  margin-right: 20px;
  padding-top: 40px;
  overflow: hidden;
}

.gheader .link-mini-btn {
  display: block;
  width: 130px;
  height: 64px;
  float: left;
  font-size: 12px;
  text-align: center;
  margin-right: 5px;
  color: #fff;
  line-height: 1.1em;
  border-radius: 5px;
  padding: 6px 0 0 0;
}

.gheader .link-mini-btn:last-child {
  margin-right: 0;
}

.gheader .link-mini-btn:hover {
  opacity: 0.8;
}

.gheader .link-mini-btn .icon {
  display: block;
  width: 80px;
  height: 50px;
  margin: 0 auto;
  background-repeat: no-repeat;
}

.gheader .link-mini-btn-facebook {
  background-color: #3551a3;
}

.gheader .link-mini-btn-facebook .icon {
  background-image: url(../images/common/icon_facebook.png);
  width: 26px;
  height: 26px;
  margin-top: 4px;
  margin-bottom: 10px;
}

.gheader .link-mini-btn-youtube {
  background-color: #cb0c12;
}

.gheader .link-mini-btn-youtube .icon {
  background-image: url(../images/common/icon_youtube.png);
  width: 37px;
  height: 24px;
  margin-top: 1px;
  margin-bottom: 6px;
}

.gheader .link-mini-btn-ec {
  background-color: #5b90c7;
}

.gheader .link-mini-btn-ec .icon {
  background-image: url(../images/common/icon_ec.png);
  width: 36px;
  height: 27px;
  margin-bottom: 4px;
}

.gheader .link {
  float: right;
  margin-right: 20px;
  padding-top: 19px;
  overflow: hidden;
}

.gheader .link-btn {
  display: block;
  width: 160px;
  height: 52px;
  float: left;
  text-align: center;
  margin-right: 5px;
  color: #fff;
  line-height: 1.1em;
  padding: 18px 0 0 0;
  position: relative;
  font-weight: bold;
}

.gheader .link-btn:hover {
  opacity: 0.8;
}

.gheader .link-btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: 3px;
  right: 3px;
}

.gheader .link-btn-youtube {
  background-color: #cb0c12;
}

.gheader .link-btn-ec {
  background-color: #5b90c7;
}

/* gnav */

.gnav {
}

.page-home .gnav {
  margin-top: -40px;
  position: relative;
  z-index: 5;
}

.page-home .gnav .list {
  background-color: #47A470;
}

.page-home .gnav {
  box-shadow:4px 5px 16px -9px #000;
  -moz-box-shadow:4px 5px 16px -9px #000;
  -webkit-box-shadow:4px 5px 16px -9px #000;
}

.gnav .list {
  text-align: center;
  margin: 0 auto;
  /* width: 1200px; */
  overflow: hidden;
  /* width: 100%; */
}

.gnav .list-item {
  display: inline-block;
}

.gnav .list-btn {
  display: block;
  position: relative;
  padding: 28px 16px;
  font-weight: bold;
  font-size: 0.9375em;
  transition-duration: 0s;
}

.page-home .gnav .list-btn {
  color: #fff;
  padding: 12px 20px;
}

.gnav .list-btn:hover {
  background-color: rgba(0,0,0,0.1);
}

.gnav .list-btn:hover {
  background-color: #006AAD;
  color: #fff;
}

/* .cat-about .gnav .list-item:nth-child(2) .list-btn ,
.cat-information .gnav .list-item:nth-child(3) .list-btn,
.cat-cemetery .gnav .list-item:nth-child(4) .list-btn,
.cat-find .gnav .list-item:nth-child(5) .list-btn,
.cat-build .gnav .list-item:nth-child(6) .list-btn {
  background-color: #006AAD;
  color: #fff;
} */


.page-flower_juice .gnav .list-item:nth-child(2) .list-btn,
.cat-cemetery .gnav .list-item:nth-child(6) .list-btn,
.page-parent-cemetery .gnav .list-item:nth-child(6) .list-btn,
.cat-find .gnav .list-item:nth-child(7) .list-btn,
.cat-about .gnav .list-item:nth-child(8) .list-btn,
.cat-ohakakuyou .gnav .list-item:nth-child(9) .list-btn,
.cat-ohakakuyou-detail .gnav .list-item:nth-child(9) .list-btn {
  background-color: #006AAD;
  color: #fff;
}

.gnav .list-btn:before {
  content: "";
  width: 1px;
  height: 14px;
  background-color: #000;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -7px;
}

.page-home .gnav .list-btn:before {
  background-color: #fff;
}

.gnav .list-item:last-child .list-btn:after {
  content: "";
  width: 1px;
  height: 14px;
  background-color: #000;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -7px;
}

.page-home .gnav .list-item:last-child .list-btn:after {
  background-color: #fff;
}

.gnav .sublist-wrap {
  background-color: #006AAD;
  position: absolute;
  display: none;
  left: 0;
  width: 100%;
  z-index: 5;
}

.page-home .gnav .sublist-wrap {
  top: 40px;
  padding-top: 50px;
  z-index: -5;
}

.gnav .sublist {
  width: 960px;
  margin:  0 auto;
  padding: 28px 0;
  text-align: left;
}

.gnav .sublist.long {
  padding: 14px 0;
}

.gnav .list-item:hover .sublist-wrap {
  display: block;
}

.gnav .sublist-item {
  display: inline-block;
}

.gnav .sublist-item:last-child .sublist-btn {
  border-right: 1px solid #fff;
}

.gnav .sublist-btn {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  display: block;
  padding: 0 22px;
  border-left: 1px solid #fff;
  line-height: 1.2em;
}

.gnav .sublist-btn:hover {
  text-decoration: underline;
}

/* .gfooter */

.gfooter {
  background-color: #E9E9E9;
  padding-top: 72px;
}

.gfooter .bold {
  font-weight: bold;
}

.gfooter .info {
  overflow: hidden;
  margin-bottom: 8px;
}

.gfooter .info-logo {
  float: left;
  margin-right: 24px;
  width: 200px;
}

.gfooter .info-logo img {
  width: 100%;
}

.gfooter .info-contact {
  float: left;
  padding-top: 15px;
}

.gfooter .info-contact-time {
  font-size: 0.875em;
}

.gfooter .info-btns {
  float: right;
  width: 210px;
  padding-top: 40px;
}

.gfooter .info-btn {
  display: block;
  font-weight: bold;
  text-align: center;
  padding: 9px 0 7px 0;
  width: 210px;
  position: relative;
  color: #fff;
}

.gfooter .info-btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: 3px;
  right: 3px;
}

.gfooter .info-btn:hover {
  opacity: 0.8;
}

.gfooter .info-btn-1 {
  background-color: #47A470;
}

.gfooter .address {
  font-size: 0.875em;
  line-height: 1.4em;
  margin-bottom: 32px;
}

.gfooter .nav {
  overflow: hidden;
  margin-bottom: 48px;
}

.gfooter .nav-group {
  float: left;
  width: 224px;
  height: 500px;
  border-left: 1px solid #A0A0A0;
  padding-left: 30px;
}

.gfooter .nav-ttl {
  font-size: 0.875em;
  font-weight: bold;
}

.gfooter .nav-list {
  margin-bottom: 15px;
}

.gfooter .nav-list:last-child {
  margin-bottom: 0;
}

.gfooter .nav-list-item {
  font-size: 0.875em;
}

.gfooter .nav-list-item:last-child {
}

.gfooter .nav-list-item:nth-child(6) a {
	color: #00e;
}

.gfooter .nav-ttl-btn {
  position: relative;
  display: inline-block;
}

.gfooter .nav-ttl-btn:before {
  display: block;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #006AAD;
  left: -10px;
  top: 50%;
  margin-top: -5px;
}

.gfooter .nav-ttl-btn:hover ,
.gfooter .nav-btn:hover {
  text-decoration: underline;
}

.gfooter .copyright {
  background-color: #094;
  padding: 20px 0 5px 0;
  color: #fff;
  text-align: center;
}

/* contents */

.sect {
  margin-top: 64px;
}

.ttl-1 {
  text-align: center;
  position: relative;
  width: 1020px;
  margin: 0 auto 36px auto;
}

.ttl-1-ja {
  font-size: 1.25em;
  color: #48672a;
  font-weight: bold;
  line-height: 1.2em;
}

.ttl-1-en {
  color: #999;
  font-size: 0.9375em;
  font-weight: bold;
}

.ttl-1 .btn-more {
  position: absolute;
  right: 0;
  top: -11px;
  border: 1px solid #5F5F5F;
  width: 210px;
  padding: 6px 0;
}

.ttl-1 .btn-more:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #5F5F5F;
  border-bottom: 5px solid #5F5F5F;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: 3px;
  right: 3px;
}

.ttl-1 .btn-more:hover {
  opacity: 0.5;
}

/* subpage */

.page-sub .hero {
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 240px;
  position: relative;
}

@media screen and (max-width: 1300px) {
  .page-sub .hero {
    height: 200px;
    background-position: center;
    background-color: #f3f3f3;
  }
}

/*.page-sub .hero:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../images/common/hero-cover.png);
  top: 0;
  left: 0;
  z-index: 1;
}*/

.page-sub .breadcrumb {
  font-weight: bold;
  padding: 7px 0;
}

.page-sub .breadcrumb .btn {
  position: relative;
  padding-right: 0.8em;
  margin-right: 0.5em;
  text-decoration: underline;
}

.page-sub .breadcrumb .btn:hover {
  text-decoration: none;
}

.page-sub .breadcrumb .btn:after {
  content: "";
  display: block;
  position: absolute;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  width: 6px;
  height: 6px;
  top: 50%;
  right: 0;
  margin-top: -5px;
  transform: rotate(45deg);
}

.page-sub .breadcrumb .item {
  display: block;
  float: left;
  font-size: 0.875em;
}

.page-sub .page-ttl {
  text-align: center;
  /*padding: 180px 0 0 0;*/
  position: absolute;
  z-index: 2;
  bottom: 30px;
  width: 100%;
}

@media screen and (max-width: 1300px) {
  .page-sub .page-ttl {
    bottom: 15px;
  }
}

.page-sub .page-ttl .ttl-ja {
  /*color: #48672a;*/
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.5em;
  text-shadow: -2px -1px 0 #fff, -2px 0px 0 #fff, -2px 1px 0 #fff, -1px -2px 0 #fff, -1px -1px 0 #fff, -1px 0px 0 #fff, -1px 1px 0 #fff, -1px 2px 0 #fff, 0px -2px 0 #fff, 0px -1px 0 #fff, 0px 0px 0 #fff, 0px 1px 0 #fff, 0px 2px 0 #fff, 1px -2px 0 #fff, 1px -1px 0 #fff, 1px 0px 0 #fff, 1px 1px 0 #fff, 1px 2px 0 #fff, 2px -1px 0 #fff, 2px 0px 0 #fff, 2px 1px 0 #fff;
}

.page-sub .page-ttl .ttl-en {
  font-size: 0.9375em;
  font-weight: bold;
  line-height: 1.2em;
}

.page-sub .gcontainer {
  margin: 50px 0 145px 0;
  overflow: hidden;
}

.page-sub .gcontents {
  float: right;
  width: 700px;
}

.page-sub .subsect {
  margin-bottom: 65px;
}

.page-sub .subttl-1 {
  font-weight: bold;
  font-size: 1.25em;
  margin-bottom: 16px;
}

.page-sub .subttl-1:before {
  color: #48672a;
  content: "■";
}

.page-sub .subttl-2 {
  font-weight: bold;
  font-size: 1.25em;
  margin-bottom: 12px;
  background-image: url(../images/common/slash-1.png);
  padding: 13px 0 6px 0;
}

.page-sub .subttl-2 span {
  border-bottom: 2px solid #48672a;
  display: block;
  padding: 0 0 6px 23px ;
}

.page-sub .subttl-3 {
  font-weight: bold;
  font-size: 1.25em;
  margin-bottom: 12px;
  color: #48672a;
  line-height: 1.2em;
}

.page-sub .subttl-4 {
  color: #8fc31f;
  text-align: center;
  font-weight: bold;
  font-size: 1.25em;
  margin-bottom: 20px;
}

.page-sub .subttl-4:after {
  content: "";
  display: block;
  width: 45px;
  height: 5px;
  margin: 6px auto 0 auto;
  background-color: #47662D;
}

.page-sub .subttl-5 {
  color: #963c2a;
  text-align: center;
  font-weight: bold;
  font-size: 1.25em;
  margin-bottom: 20px;
}

.page-sub .subttl-5:after {
  content: "";
  display: block;
  width: 45px;
  height: 5px;
  margin: 6px auto 0 auto;
  background-color: #9B7E52;
}

.page-sub .gsidebar {
  width: 280px;
  float: left;
}

.page-sub .gsidebar .nav {
  border: 5px solid #496729;
  margin-bottom: 10px;
}

.page-sub .gsidebar .nav-ttl {
  border-bottom: 1px solid #496729;
}

.page-sub .gsidebar .nav-ttl-btn {
  display: block;
  padding: 60px 0 2px 14px;
}

.page-sub .gsidebar .nav-ttl-btn:hover {
  background-color: #eee;
}

.page-sub .gsidebar .nav-ttl-ja {
  font-size: 1.25em;
  font-weight: bold;
}

.page-sub .gsidebar .nav-ttl-en {
  font-size: 0.875em;
  color: #5f6062;
}

.page-sub .gsidebar .nav-list-item {
  border-bottom: 1px solid #496729;
}

.page-sub .gsidebar .nav-list-item:last-child {
  border-bottom: none;
}

.page-sub .gsidebar .nav-list-btn {
  display: block;
  padding: 18px 0 18px 14px;
  position: relative;
  font-weight: bold;
}

.page-sub .gsidebar .nav-list-btn:hover {
  background-color: #eee;
}

.page-sub .gsidebar .nav-list-child .nav-list-btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #006AAD;
  border-bottom: 5px solid #006AAD;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: 5px;
  right: 7px;
}

.page-sub .gsidebar .nav-list-parent .nav-list-btn {
  padding: 18px 0 18px 70px;
}

.page-sub .gsidebar .nav-list-parent .nav-list-btn:after {
  content: "";
  display: block;
  border-top: 4px solid #000;
  border-right: 4px solid #000;
  width: 5px;
  height: 5px;
  transform: rotate(45deg);
  position: absolute;
  left: 14px;
  top: 50%;
  margin-top: -5px;
}

.page-sub .gsidebar .nav-list-parent-open {
  background-color: #006AAD;
}

.page-sub .gsidebar .nav-list-parent-open .nav-list-btn {
  padding: 18px 0 18px 70px;
  color: #fff;
}

.page-sub .gsidebar .nav-list-parent-open .nav-list-btn:hover {
  background-color: #006AAD;
  opacity: 0.5;
}

.page-sub .gsidebar .nav-list-parent-open .nav-list-btn:after {
  content: "";
  display: block;
  border-bottom: 4px solid #fff;
  border-right: 4px solid #fff;
  width: 5px;
  height: 5px;
  transform: rotate(45deg);
  position: absolute;
  left: 14px;
  top: 50%;
  margin-top: -5px;
}

.page-sub .gsidebar .info {
  background-color: #F3F3F1;
  padding: 15px 15px 20px 15px;
}

.page-sub .gsidebar .info-btn {
  display: block;
  font-weight: bold;
  text-align: center;
  padding: 24px 0 23px 0;
  position: relative;
  color: #fff;
}

.page-sub .gsidebar .info-btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: 3px;
  right: 3px;
}

.page-sub .gsidebar .info-btn:hover {
  opacity: 0.8;
}

.page-sub .gsidebar .info-btn-1 {
  background-color: #B8A03F;
  margin-bottom: 10px;
}

.page-sub .gsidebar .info-btn-2 {
  background-color: #718A59;
  margin-bottom: 24px;
}

.page-sub .gsidebar .info-tel img {
  width: 100%;
}

.page-sub .gsidebar .info-time {
  font-size: 0.875em;
  line-height: 1.1em;
  font-weight: normal;
}

.page-sub .gsidebar .bold {
  font-weight: bold;
}

.page-sub .gsidebar .link {
  overflow: hidden;
}

.page-sub .gsidebar .link-btn {
  display: block;
  color: #fff;
  line-height: 1.1em;
  position: relative;
  font-weight: bold;
  margin-top: 10px;
}

.page-sub .gsidebar .link-btn .icon {
  float: left;
  display: block;
}

.page-sub .gsidebar .link-btn .txt {
  float: left;
  display: block;
}

.page-sub .gsidebar .link-btn:hover {
  opacity: 0.8;
}

.page-sub .gsidebar .link-btn .icon {
  display: block;
}

.page-sub .gsidebar .link-btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: 3px;
  right: 3px;
}

.page-sub .gsidebar .link-btn-youtube {
  background-color: #cb0c12;
  padding-top: 20px;
  height: 60px;
}

.page-sub .gsidebar .link-btn-youtube .icon {
  width: 95px;
  height: 40px;
  background-image: url(../images/common/icon_youtube_2.png);
  margin: 0 13px 0 19px;
}

.page-sub .gsidebar .link-btn-ec {
  background-color: #5b90c7;
  padding-top: 18px;
  height: 58px;
}

.page-sub .gsidebar .link-btn-ec .icon {
  width: 44px;
  height: 42px;
  background-image: url(../images/common/icon_ec_2.png);
  margin: 0 20px 0 36px;
}

.page-sub .officialsite {
  background-image: url(../images/common/slash-2.png);
  padding: 0 70px 5px 22px;
  overflow: hidden;
}

.page-sub .officialsite .info {
  width: 320px;
  float: left;
}

.page-sub .officialsite .info-ttl {
  border-left: 10px solid #466625;
  font-weight: bold;
  padding: 24px 0 0 18px;
  line-height: 1.2em;
  margin-bottom: 25px;
}

.page-sub .officialsite .info-catch {
  color: #094;
  font-weight: bold;
  font-size: 1.25em;
  text-align: center;
  line-height: 1.3em;
  margin-bottom: 28px;
}

.page-sub .officialsite .info-btn {
  display: block;
  background-color: #094;
  color: #fff;
  text-align: center;
  padding: 9px 0 7px 0;
  font-weight: bold;
  position: relative;
}

.page-sub .officialsite .info-btn:hover {
  opacity: 0.8;
}

.page-sub .officialsite .info-btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: 3px;
  right: 3px;
}

.page-sub .officialsite .img {
  float: right;
}

.copy-comingsoon {
  text-align: center;
  font-size: 20px;
  background-color: #f3f3f3;
  padding: 150px 0;
}
